
/* 업종별 창업상품 4개 */
.type_list {margin:0 auto;width:100%;text-align:center;}
.tab_menu {position:relative;width:100%;height:52px;text-align:left;}

.type_list .tab_btn {width:122px;height:36px;line-height:36px;background-color: #f6f6f6;border: none;margin-top:12px;color:#6d6d6d;padding:0px;text-align: center;
text-decoration: none;display: inline-block;font-size: 15px;cursor: pointer;font-weight:400;border-radius:10px;margin-left:8px;}

.type_list .tab_btn.on{line-height:36px;background-color: #ff7b7b;color:#FFF;cursor: pointer;border-radius:10px;}
.type_list .tab_btn.nomargin{margin-right:0px;}

.tab_box {height:auto;margin:0 auto;text-align:center;}

.tab_box .hover_list, .tab_box .uptype_uplist01, .tab_box .uptype_uplist02, .tab_box .uptype_uplist03 {height:auto; overflow:hidden;position:relative;margin-bottom:20px;}
.tab_box .hover_list, .tab_box .uptype_uplist01, .tab_box .uptype_uplist02, .tab_box .uptype_uplist03 {height:auto; overflow:hidden;position:relative;margin-bottom:20px;display:none;}
.tab_box .hover_list {display:block;}

.tab_box .order_pagelist {text-align:center;width:588px;height:46px;font-size:22px;line-height:46px;float:left;border:1px solid #a9a9a9;margin-top:-10px;border-radius:10px;}
.tab_box .order_pagelist .on {margin:0 auto;text-align:center;width:588px;height:46px;font-size:22px;line-height:46px;float:left;border:1px solid #a9a9a9;margin-top:-39px;border-radius:10px;display:block;}


.tab_box {display:none;}
.tab_box .on {display:block;}

.hover_box {display:none;border: 0px;}
.hover_box.on {display:block;border: 0px;}
